Subject: Re: Here is the water article.
From: "Steve Bamford" <[email-masked]>
To: "D. Geraths" <[email-masked]>
Date: Wed, 15 May 2002 23:28:45 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: D. Geraths 
  To: Steve Bamford 
  Sent: Thursday, May 09, 2002 12:25 AM
  Subject: Here is the water article.

  (Here is the article. I have simply cut and pasted it to this email so you can set it up anyway you wish. I know it is not to intense but I think it is a good start for people to get interested in doing water effects. I have attached the first of many photos for use in the article to this email as well. I will be send the other photos to you via email directly after this email. Thanks. )

  ----------------------------

  The Forgotten Element - Creating Realistic Water effects.

  Throughout the ages man has been drawn to the four elements. Fire, Air, Earth and Water, all have a place in the early mystical thinking of this planet and the religions of human history. Fire, the creator of all and the ultimate in destructive powers. Air, surrounding everything and the envelope that allows life to flourish. Earth, our Mother. and water. the patient craftsman, the mysterious sculptor of rock.

  If this sounds to "deep" for an article on scale water then allow me to explain. Diorama building is art and there is a certain amount of spirituality in art. When creating a diorama you are rebuilding history in miniature so when building something of this nature one must also take into account the real world you are trying so hard to replicate.

  Air needs no replication needless to say and fire is difficult to replicate and using the real thing doesn't do plastic models any good at all. (Although many of my early work saw its end as a result of fire). Earth is tricky to replicate well but most manage. but water, now that is the missing element in many dioramas.

  There are a few techniques for creating realistic water, but in this case we will be using clear casting resin. This type of resin can be purchased at most art supply stores and is used mostly to encase things in a clear plastic shape like a cube or globe. The resin is VERY clear and is perfect for use as scale water. It is also VERY expensive and VERY toxic so be prepared to spend some money, not only on the resin but on safety equipment as well. I cannot stress enough the importance of having a well-ventilated area when working with this stuff and a proper respirator to wear.

  The first step is to decide what type of water you are trying to replicate. There are many types of water and they all can look very different. Fast moving, still, murky, clear, blue, green, brown. etc. The water must match the environment you are building in miniature and the quality of the water must reflect its surroundings. For instance, you would not have clear blue water in a drain pond next to a bombed out and burned building, nor would you have green stagnant water in a diorama showing a beautiful South Seas island beach. 

  Reference is the key to this type of work. I keep a file cabinet filled with scrap that I have cut out of National Geographic and other magazines. Tropical water, ponds, ditches, ocean beaches, etc. most of this scrap was collected for use in my illustration work but it translates over nicely to my model work. EVERY diorama builder should have some type of reference library to draw on.

  For this lesson we will be creating the shoreline along a cement ramp somewhere in the South Pacific. This was originally made for a diorama showing a Japanese floatplane. This water would be the type found in the South Sea Islands, very blue and very clear. I thought that this type of water would be best for this lesson and is about the easiest to replicate and it's clarity makes the photos easier to understand.

  (Use ill3.jpg)

  Here is the base in question. Note that the base has been mostly completed except for the water. It is VERY important that you get ALL of your groundwork done before you install the water. Once it is poured there is little or nothing you can do to fix something under it. Also remember that the groundwork must be glue completely down. NO LOOSE DIRT! It will float up into the resin and will ruin the look of the water. A good rule of thumb is, unless it is supposed to be floating, glue it down.

  The base has been damned off with a thin piece of balsa wood strip that has been wrapped around the base. Once you have damned off the area to be poured and everything is glued down. you are ready to dive in (pardon the pun.)

  For this article I am using a material called Castin'Craft Clear, liquid plastic casting resin. It can be purchased at most art supply stores. It is a thick liquid that is mixed with a hardener and cures within a few hours. 

  Most enamel paints will mix well with this resin so dying the water is the next step. In this case the water I am pouring is representing South Pacific water. The water is supposed to look as though it gets quite deep very quickly. 

  When you pour multi-layered water such as this it is important to remember that you are working from the bottom up. The more paint you mix with the resin, the murkier the water. In the cup you see the first layer to be poured. I have put a small amount of blue and a slight amount of green into the resin. 

  (Use Ill1.jpg)

  Pour the resin (MAKE SURE YOU HAVE MIXED IN THE HARDENER!!!) in the base area and let it begin to cure. Since this is one layer of two there is no need to disturb it to build the effect of a surface.

  (Use Ill2.jpg)

  When the water begins to harden it is time for the next layer. This next layer had just a drop or two of color added and it is hard to notice that there is any dye in it at all. I cannot stress enough the importance of NOT overdoing the dye, if you do your water will look fake, period. The water in this lesson was poured in just two layers. Here you see the second layer poured. 

  (Use Ill5.jpg)

  Now comes the fun part.

  Take a stir stick and begin to slur the water back and forth. Make sure and do NOT mix it around so fast that bubbles form! This will ruin the water completely and you will have to start all over again. not an easy thing. 

  Continue to agitate the resin back and forth. If your water is in contact with the shore than swipe the water back and forth parallel to the shoreline, as shown in this illustration.

  (Use Ill4.jpg)

  Keep stirring. Back and forth.. Over and over. It will seem like forever but eventually you will feel the resin begin to gel. When this happens you will have very little time to put the final touches on the water so pay attention to what you are doing or you will once again. have to start over.

  Now it is time to create a shoreline and surf. It all depends on what type of shore you are trying to recreate so how much you do is entirely up to you. In this case it is a lagoon so the waters edge would have some agitation but nothing like full Ocean surf. 

  As the water begins to gel, take your stir stick and begin to focus on the surface of the water. Move it around and try to make the surface as roughed up as you can. Put more effort into the shoreline to give the effect of a gentle surf or waters edge by pulling the gelling resin away from the shore and letting it slowly settle back. As you tease the surface you will notice that as the resin cures the less it wants to level off after you move it around. Do not overdo it or you will have a raging torrent instead of gentle waves. (Unless you are going for a raging torrent.)

  (Use Ill9.jpg)

  Eventually the water will be to gelled to move about. Wait a few more minutes then carefully remove the balsa wood dam around the water. The resin at this state of hardness with easily separate from the dam, if you wait till it is completely cured you will NOT be able to remove it! After you have done that it is time to leave it and let it cure. Make sure and find a nice place that no dust can settle on the water as it cures. 

  Here is the finished effect.

  (Use Ill6.jpg)

  (Use Ill7.jpg)

  This is the first installment of the water techniques article. I will be submitting other articles regarding this type of modeling in the near future. The best way to learn how to create realistic water is to experiment. Take the steps given here and play around with the techniques of creating the surface of the water. I cannot stress enough the need for safety when using these chemicals. Plenty of air, plenty of protection.. Play it safe or you will be very sorry. 

  Here is another example of the technique described above to create a shoreline.

  (Use Ill22.jpg)

  (Use Ill24.jpg)

  In the coming articles I will be describing how to create more dramatic water effects such as open ocean and murky, muddy water. Stay tuned. Please excuse any errors in this article in regards to grammar. Thanks.

  (Use Base2.jpg)

  (Use Ill23.jpg)

  (Use Ill11.jpg)

  (Use Ill12.jpg)